
singleton TSShapeConstructor(Tro_tree_2_filler_03Dae)
{
   baseShape = "./tro_tree_2_filler_03.dae";
};

function Tro_tree_2_filler_03Dae::onLoad(%this)
{
   %this.addImposter("25", "4", "0", "0", "256", "1", "0");
}
